columnSuffix: hspgwhrk
handle: personName
instructions: null
name: 'Generic Panel Matrix - Generic Team Panel - Cards - Person Name'
searchable: true
settings:
  byteLimit: null
  charLimit: 100
  code: false
  initialRows: 4
  multiline: false
  placeholder: null
  uiMode: normal
translationKeyFormat: null
translationMethod: none
type: craft\fields\PlainText
